﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EVTCHG' AND COLUMN_NAME = 'IDEL' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_EVTCHG_IDEL')
BEGIN 
    PRINT 'Creating default constraint DF_EVTCHG_IDEL on table EVTCHG' 
    ALTER TABLE [dbo].[EVTCHG]
    ADD CONSTRAINT [DF_EVTCHG_IDEL] DEFAULT ((0)) FOR [IDEL]
END 
GO

